.cms-content h1 {
  color: #000;
  font-size: 42px;
  font-weight: 600;
  line-height: 1.2;
}

.cms-content h2 {
  color: #000;
  font-size: 40px;
  font-weight: 300;
  line-height: 1.2;
  padding-top: 32px;
  padding-bottom: 20px;
}

.cms-content h3 {
  color: #000;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.2;
  padding-top: 28px;
  padding-bottom: 20px;
}

.cms-content h4 {
  color: #000;
  font-size: 22px;
  font-weight: 600;
  padding-top: 22px;
  padding-bottom: 20px;
}

.cms-content p {
  color: #000;
  font-size: 20px;
  margin-bottom: 20px;
}

.cms-content ul {
  margin-bottom: 20px;
  margin-left: 32px;
}
.cms-content li,
.cms-content li * {
  font-size: 20px;
}

.cms-content hr {
  border: none;
  border-bottom: 1px solid #ababab;
  box-shadow: none;
  margin-top: 42px;
  margin-bottom: 42px;
}

/* blog */
.cms-content .blog_posts {
    margin-top: 30px;
}
.cms-content .blog-header {
    text-align: left;
    margin-bottom: 20px;
    margin-top: 60px;
    margin-left: 0;
    color: #fff;
}
.cms-content a.btn-orange:hover {
    transform: none;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: none;
}
.cms-content .date {
    color: rgba(0, 0, 0, 0.4);
    padding-top: 20px;
}
.cms-content hr {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: none;
}
.cms-content h4 {
    margin-top: 10px;
    font-weight: 500;
    color: #444;
}
.cms-content hr:last-child {
    border-bottom-color: transparent;
}

/* --------------- */
.blog_post > h1 {
  margin-left: 0px;
  text-align: left;
  font-size: 42px;
  line-height: 100%;
  font-weight: 400;
}
.author .fa-user-circle,
.author .fa-circle-user {
  font-size: 3.6em;
  color: rgba(0,0,0,0.4);
}
.author .author_name {
  font-weight: 600;
}

.related .title {
  font-weight: 400;
  font-weight: bold;
  color: #000000B3;
  font-size: 30px;
  text-align: left;
}

.date a {
  font-weight: inherit;
}

.fb_iframe_widget {
  display: inline-block !important;
  border-radius: 60px;
  overflow: hidden;
}

.related_post .name, .related_post .name * {
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 22px;
  line-height: 120%;
  font-weight: bold;
  color: #000;
  overflow: hidden;
}

.related_post .description {
  font-size: 20px;
  line-height: 32px;
}
.related_post .author {
  font-size: 18px;
  color: #00000099;
}

#detail-feature {
  margin-top: 32px;
}

@media (max-width: 576px) {
    div.container.blog_posts {
        padding-inline: 15px;
    }
}